@charset "utf-8";

/* CSS Document */



html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background-color: transparent;
}
html {
	height: 100%;
}
body {
	/*font: 75%/1.5 "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", sans-serif;*/
	font: 75%/1.5 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', '游ゴシック', 'Yu Gothic', sans-serif;
	color: #000;
	min-width: 960px;
	height: 100%;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
img {
	border: none;
}

a {
	color: #003cdc;
	text-decoration: none;
	cursor: pointer;
}

p {
	font-size: 90%;
	line-height: 1.5;
}
a:hover {
	text-decoration: underline;
}
.marginSS {
	margin-bottom: 4px;
}
.marginSmall {
	margin-bottom: 9px;
}
.marginMiddle {
	margin-bottom: 18px;
}
.marginLarge {
	margin-bottom: 30px;
}
.marginLL {
	margin-bottom: 45px;
}
.textLeft {
	text-align: left;
}
.textCenter {
	text-align: center;
}
.textRight {
	text-align: right;
}
.caution {
	padding-left: 1em;
	text-indent: -1em;
}
.textSmall {
	font-size: 90%;
	line-height: 1.3em;
}
.textLarge {
	font-size: 120%;
}
.textLL {
	font-size: 140%;
}
.textLLL {
	font-size: 160%;
}
.textGray {
	color: #999;
}
.textRed {
	color: #FF0000;
}

.fadeimg{
	transition: .3s;
}

.fadeimg:hover{
	opacity: .8;
}

#wrapper {
	/*min-width: 1170px;*/
	min-width: 850px;
	padding: 0 130px 0 300px;
	height: 100%;
	position: relative;
	min-height: 940px;
}
#lnavi {
	position: absolute;
	width: 300px;
	height: 100%;
	background:#FFF;
	left: 0px;
	top: 0px;
}
#lnavi .address {
	padding: 15px 20px 0px 20px;
	font-size: 100%;
}
#lnavi .copyright {
	position: absolute;
	padding: 0px 20px 10px 20px;
	width: 260px;
	font-size: 90%;
	left: 0px;
	bottom: 0px;
	border-top: solid 1px #ccc;
}
#siteDescription {
	position:absolute;
	width: 130px;
	height: 100%;
	right: 0px;
	top: 0px;
	background:#FFF;
	z-index:200;
}
#contents {
	height: 100%;
	position: relative;
}

#contents::before{
	content: "";
	width: 100%;
	height: 10px;
	display: block;
	z-index: 1;
	position: relative;
	top: 0;
}

#contents.home {
	background: #0080bd;
}
#contents.news {
	background: #0096d1;
}
#contents.about {
	background: #63a3cf;
}
#contents.guidemap {
	background: #54a670;
}
#contents.association {
	background: #9cab38;
}
#contents.symposium {
	background: #db855e;
}
#contents.declaration {
	background: #8F6159;
}
#contents.series {
	background: #8c8a9e;
}
#contents.education {
	background: #e66e7d;
}
#contents.himawari {
	background: #cf9c26;
}
#contents.area {
	background: #cf9c26;
}
#contents.link {
	background: #b78a36;
}
#contents.sns {
	background: #9C79E0;
}
#contents.column {
	background: #87d4d6 url(../column/images/bg_line.gif) repeat-y 50% 0px;
}
#contents.committee {
	background: #54a69f;
}


#contentsInner {
	/* padding: 1% 0 0; */
	height: 97%;
	margin-right: .5%;
	overflow-y: scroll;
	overflow-x: hidden;
	position:relative;
}

@supports not selector(::-webkit-scrollbar){
	#contentsInner{
		scrollbar-width: auto;
		scrollbar-color: rgba(255, 255, 255, .5) transparent;
	}
}

#contentsInner::-webkit-scrollbar{
	width: 4px;
}

#contentsInner::-webkit-scrollbar-track{
	background: transparent;
}

#contentsInner::-webkit-scrollbar-thumb{
	background: rgba(255,255,255,.5);
	border-radius: 4px;
}

#contentsInner::-webkit-scrollbar-thumb:hover {
	background: rgba(255, 255, 255, .8);
}



#siteDescription .innerBlock {
	padding: 20px 0 0 35px;
	background:url(../images/common/site_description.gif) no-repeat 35px 20px;
	min-height:650px;
}
#siteDescription .innerBlock img {
	display:none;
}
#siteDescription .address,
#siteDescription .copyright {
	display: none;
}
#gnavi {
}
#gnavi ul {
	display: block;
	list-style: none;
}
#gnavi ul li {
	display: block;
	list-style: none;
	background-image: url(../images/common/navi.png);
	background-repeat: no-repeat;
	height: 40px;
}
#gnavi ul li.home,
#gnavi ul li.home a.current {
	background-color: #0080bd;
	background-position: right top;
}
#gnavi ul li.news,
#gnavi ul li.news a.current {
	background-color: #0096d1;
	background-position: right -40px;
}
#gnavi ul li.about,
#gnavi ul li.about a.current {
	background-color: #63a3cf;
	background-position: right -80px;
}
#gnavi ul li.guidemap,
#gnavi ul li.guidemap a.current {
	background-color: #54a670;
	background-position: right -120px;
}
#gnavi ul li.association,
#gnavi ul li.association a.current {
	background-color: #9cab38;
	background-position: right -160px;
}
#gnavi ul li.himawari,
#gnavi ul li.himawari a.current {
	background-color: #cf9c26;
	background-position: right -200px;
}

#gnavi ul li.symposium,
#gnavi ul li.symposium a.current {
	background-color: #db855e;
	background-position: right -240px;
}
#gnavi ul li.declaration,
#gnavi ul li.declaration a.current {
	background-color: #8F6159;
	background-position: right -280px;
}
#gnavi ul li.series,
#gnavi ul li.series a.current {
	background-color: #8c8a9e;
	background-position: right -320px;
}
#gnavi ul li.education,
#gnavi ul li.education a.current {
	background-color: #e66e7d;
	background-position: right -360px;
}

#gnavi ul li.area,
#gnavi ul li.area a.current {
	background-color: #cf9c26;
	background-position: right -400px;
}
#gnavi ul li.link,
#gnavi ul li.link a.current {
	background-color: #b78a36;
	background-position: right -400px;
}
#gnavi ul li.sns,
#gnavi ul li.sns a.current {
	background-color: #9C79E0;
	background-position: right -400px;
}
#gnavi ul li.committee,
#gnavi ul li.committee a.current {
	background-color: #54a69f;
	background-position: right -440px;
}
#gnavi ul li a {
	display: block;
	background-image: url(../images/common/navi.png);
	background-repeat: no-repeat;
	height: 40px;
	text-indent: -5000px;
	opacity: 1;
	transition: .3s;
}

#gnavi ul li a:hover{
	opacity: 0;
}

#gnavi ul li span {
	display: block;
	height: 40px;
	text-indent: -5000px;
}
#gnavi ul li.home a {
	background-color: #0080bd;
	background-position: left top;
}
#gnavi ul li.news a {
	background-color: #0096d1;
	background-position: left -40px;
}

#gnavi ul li.committee a {
	background-color: #54a69f;
	background-position: left -440px;
}

#gnavi ul li.about a {
	background-color: #63a3cf;
	background-position: left -80px;
}
#gnavi ul li.guidemap a {
	background-color: #54a670;
	background-position: left -120px;
}
#gnavi ul li.association a {
	background-color: #9cab38;
	background-position: left -160px;
}
#gnavi ul li.himawari a {
	background-color: #cf9c26;
	background-position: left -200px;
}
#gnavi ul li.symposium a {
	background-color: #db855e;
	background-position: left -240px;
}
#gnavi ul li.declaration a {
	background-color: #8F6159;
	background-position: left -280px;
}
#gnavi ul li.series a {
	background-color: #8c8a9e;
	background-position: left -320px;
}
#gnavi ul li.education a {
	background-color: #e66e7d;
	background-position: left -360px;
}
#gnavi ul li.area a {
	background-color: #cf9c26;
	background-position: left -400px;
}
#gnavi ul li.link a {
	background-color: #b78a36;
	background-position: left -400px;
}
#gnavi ul li.sns a {
	background-color: #9C79E0;
	background-position: left -400px;
}
.pagetop {
	position: fixed;
	width: 51px;
	height: 50px;
	right: 140px;
	bottom: 23px;
}


#paddingInner {
	padding:37px 110px 69px 42px;
	font-size:140%;
	color:#FFF;
	line-height:1.8;
}

.backLink {
	font-size:90%;
}
.backLink img {
	margin-right:13px;
}
.backLink a {
	color:#FFF;
	text-decoration:underline;
}
.backLink a:hover {
	text-decoration:none;
}

#paddingInner2 {
	padding-left: 37px;
}

#linkOver {
	display: none;
	position: absolute;
	left: 0px;
	height: 40px;
	width: 0px;

}
ul.newsList li {
	list-style-type:none;
	padding:10px 0px;
}
ul.newsList li span.date {
	display:block;
	width:130px;
	float:left;
}
ul.newsList li span.text {
	display:block;
	width:71%;
	float:left;
}

.listBlock {
	border-top: solid 1px #fff;
	padding-top: 20px;
	/*width: 1000px;*/
}
.listBlock h2 {
	font-size: 130%;
	margin-bottom:23px;
}
.listBlock ul {
	list-style: none;
	margin-bottom:35px;
}
.listBlock ul li {
	font-size: 90%;
	background: url(../images/common/li_ic.png) no-repeat left 0.6em;
	list-style: none;
	padding-bottom: 5px;
	padding-left: 30px;
}
.listBlock ol li,
.detailBlock ol li {
	font-size: 90%;
}
.listBlock ol li li,
.detailBlock ol li li {
	font-size: 100%;
}
.listBlock ul li a {
	color: #fff;
}

h1 span {
	display:none;
}

.detailBlock {
	border-top: solid 1px #fff;
	padding-top: 20px;
	/*width:1000px;*/
}
.detailBlock h2 {
	font-size: 130%;
	margin-bottom: 23px;
}
.detailBlock h3 {
	font-size: 110%;
	margin-bottom: 23px;
}
.detailBlock h4 {
	font-size: 95%;
	margin-bottom: 10px;
}
.detailBlock .pl {
	padding-left: 20px;
}


.pageLinkBlock {
	width:514px;
	margin:0px auto;
	margin-bottom:16px;
}
.pageLinkBlock table {
	margin:0px auto;
}
.pageLinkBlock .pageBack,.pageLinkBlock .pageNext {
	width:89px;
	height:24px;
	padding-right:8px;
}
.pageLinkBlock .pageBack a,.pageLinkBlock .pageNext a {
	display:block;
	width:89px;
	height:24px;
	color:#142e7a !important;
}
.pageLinkBlock .pageBack a {
	/*background:url(../images/common/btn_backpage_on.gif) no-repeat top left;*/
}
.pageLinkBlock .pageNext {
	padding-right:0px;
	padding-left:8px;
}
.pageLinkBlock .pageNext a {
	/*background:url(../images/common/btn_nextpage_on.gif) no-repeat top right;*/
}
.pageLinkBlock .pageNum {
	width:162px;
	text-align:center;
}
.pageLinkBlock .pageNum a {
	padding:2px 6px;
	color:#142e7a !important;
	background:#FFF;
	border:#Ccc 1px solid;
	margin-right:5px;
}
.pageLinkBlock .pageNum span {
	padding:2px 6px;
	background:#40bbbe;
	color:#FFF;
	margin-right:5px;
	border:#Ccc 1px solid;
}

/*new*/

#wrapper #contents #contentsInner #paddingInner .detailBlock .pl .h27a13 {
	padding: 5px;
	border: 1px solid #FFF;
	border-collapse: collapse;
	font-size:90%;
	}
.aratame {
	font-size:20px;
	display: inline-block;
	margin-top: -10px;
	}


.textLink {
	background: url(../images/common/go_arrow.png) no-repeat left center;
	padding: 2px 0 2px 18px;
	margin-bottom: 0 !important;
}
.textLink a {
	color: #003cdc !important;
}
.copyright p {
margin-bottom: 0 !important;
}

.linkUnderline,
.linkUnderline span {
	text-decoration: underline;
}
.linkUnderline:hover,
.linkUnderline:hover span {
	text-decoration: none;
}

.textIndentStart {
	text-indent: -1.56em;
	padding-left: 1.56em;
}
.textIndentStart02 {
	text-indent: -2.56em;
	padding-left: 2.56em;
}
.textIndent {
	padding-left: 1.45em;
}
.textIndent02 {
	padding-left: 2.45em;
}

